REM 64 bit version:
REM parameter 1 may be the config file for the gui, other parameter optional
java -version
@echo off
REM The current dir should be the Simulink root dir.
if exist cfg\inspc.args cd ..\..\..\..
cd
echo on
java -cp ../libs/vishiaBase.jar;../libs/vishiaGui.jar;../libs/org.eclipse.swt.win32.win32.x86_64_3.110.0.v20190305-0602.jar org/vishia/guiInspc/InspcGui --@test/Smlk/+InspcCtrl/inspc/cfg/inspc.args 
::1>%TMP%\Inspclog.txt 2>%TMP%\Inspcerr.txt
echo off
type %TMP%\Inspcerr.txt
exit /b
